Subject: [os2genau_digest] No. 1456
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 8 Mar 2007 00:00:27 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 07 March 2007
 Number  1456
**************************************************

Subjects for today
 
1   eStyler lite dll issue : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Wed, 07 Mar 2007 20:18:36 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:   eStyler lite dll issue

Hi All

I have had this problem before and I found how to fix it and now I 
cannot remember how I did fix it.

I installed the eschemes from ecomstation beta site and now I an having 
problems with estlrl11.dll. Most apps fail with

03-07-2007  19:05:51  SYS3175  PID 004c  TID 0001  Slot 0093
D:\ECS\BIN\ARCVIEW.EXE
c0000005
1edbb884
P1=00000001  P2=00620000  P3=XXXXXXXX  P4=XXXXXXXX
EAX=00620000  EBX=00000000  ECX=00000000  EDX=00000000
ESI=00000000  EDI=00000000
DS=0053  DSACC=f0f3  DSLIM=ffffffff
ES=0053  ESACC=f0f3  ESLIM=ffffffff
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:1edbb884  CSACC=f0df  CSLIM=ffffffff
SS:ESP=0053:000284f0  SSACC=f0f3  SSLIM=ffffffff
EBP=00000000  FLG=00012246

ESTLRL11.DLL 0001:0000b884

I renamed estlrl11.dll and I am running again but estyler no longer 
works. I remember this happening once before and I managed to edit the 
pointer or whatever to the dll as the installation managed to put the 
reference in twice. Once I removed the second reference estyler worked fine.

regards
Ken
----------------------------------------------------------------------------------